Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #1160 (new defect)

Opened 15 years ago

Gigabyte GN-WI01GT not working with svn revision >=1977

Reported by: mentor@poczta.onet.pl Assigned to:
Priority: major Milestone:
Component: madwifi: other Version: trunk
Keywords: ar5424 gigabyte Cc:
Patch is attached: 0 Pending:

Description

Hi,

I have this problem. I can get my Gigabyte GN-WI01GT (AR5424 based) to work only with svn revision 1976 or lower (don't know which one is the first working revision). I'm using this adapter with Toshiba Satellite P100-219 if it does any difference. I could describe it like this: when using 1976 revision I got my adapter recognized and working (associating with AP using WEP or WPA-PSK). When using r1977 to current one the card is not detected when loading modules. No wifi0 or ath0 devices. Don't know what kind of information do you need. Any logs or something - just give me a shout and I'll supply them.

Regards, Mik